
#wb_header { height: 219px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1572px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 241px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/Art2_title_2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/cae10edf49d771f8ea17f498cb60859c.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 2032px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1982px; overflow: visible; min-height: 2032px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance2 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance3 { top: 30px; left: 0px; min-width: 1000px; width: 1000px; min-height: 190px; height: 190px; display: block; z-index: 192; }
#wb_element_instance3 img { width: 1000px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 42px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 165; }
#wb_element_instance5 { top: 60px; left: 20px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; z-index: 166; }
#wb_element_instance6 { top: 810px; left: 20px; min-width: 968px; width: 968px; min-height: 39px; height: 39px; display: block; z-index: 167; }
#wb_element_instance7 { top: 870px; left: 30px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 173; }
#wb_element_instance8 { top: 870px; left: 300px; min-width: 563px; width: 563px; min-height: 418px; height: 418px; display: block; z-index: 426; }
#wb_element_instance9 { top: 110px; left: 20px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 164; }
#wb_element_instance9 > .wb_shp { background: #f6f6f6 none repeat scroll left top; background-size: auto auto; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 220px; }
#wb_element_instance10 { top: 111px; left: 675px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 163; }
#wb_element_instance10 > .wb_shp { background: #f6f6f6 none repeat scroll left top; background-size: auto auto; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 220px; }
#wb_element_instance11 { top: 473px; left: 20px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 161; }
#wb_element_instance11 > .wb_shp { background: #f6f6f6 none repeat scroll left top; background-size: auto auto; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 220px; }
#wb_element_instance12 { top: 930px; left: 20px; min-width: 260px; width: 260px; min-height: 210px; height: 210px; display: block; z-index: 215; }
#wb_element_instance12 iframe { width: 260px; height: 210px; }
#wb_element_instance13 { top: 474px; left: 348px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 176; }
#wb_element_instance13 > .wb_shp { background: #f6f6f6 none repeat scroll left top; background-size: auto auto; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 220px; }
#wb_element_instance14 { top: 473px; left: 20px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 216; }
#wb_element_instance14 iframe { width: 300px; height: 220px; }
#wb_element_instance15 { top: 470px; left: 350px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 218; }
#wb_element_instance15 iframe { width: 300px; height: 220px; }
#wb_element_instance16 { top: 470px; left: 680px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 224; }
#wb_element_instance16 iframe { width: 300px; height: 220px; }
#wb_element_instance17 { top: 1140px; left: 20px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 230; }
#wb_element_instance18 { top: 700px; left: 680px; min-width: 300px; width: 300px; min-height: 89px; height: 89px; display: block; z-index: 175; }
#wb_element_instance19 { top: 700px; left: 350px; min-width: 300px; width: 300px; min-height: 111px; height: 111px; display: block; z-index: 179; }
#wb_element_instance20 { top: 710px; left: 20px; min-width: 300px; width: 300px; min-height: 68px; height: 68px; display: block; z-index: 181; }
#wb_element_instance21 { top: 340px; left: 20px; min-width: 300px; width: 300px; min-height: 133px; height: 133px; display: block; z-index: 182; }
#wb_element_instance22 { top: 338px; left: 350px; min-width: 300px; width: 300px; min-height: 67px; height: 67px; display: block; z-index: 184; }
#wb_element_instance23 { top: 110px; left: 680px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 432; }
#wb_element_instance23 iframe { width: 300px; height: 220px; }
#wb_element_instance24 { top: 420px; left: 680px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; z-index: 446; }
#wb_element_instance24 .wb_button { width: 150px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: bold; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance24 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #2b9fb3 none repeat scroll left top; }
#wb_element_instance24 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #126370 none repeat scroll left top; }
#wb_element_instance25 { top: 340px; left: 680px; min-width: 300px; width: 300px; min-height: 71px; height: 71px; display: block; z-index: 213; }
#wb_element_instance26 { top: 110px; left: 20px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 447; }
#wb_element_instance26 iframe { width: 300px; height: 220px; }
#wb_element_instance27 { top: 110px; left: 350px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 451; }
#wb_element_instance27 iframe { width: 300px; height: 220px; }
#wb_element_instance28 { top: 96px; left: 10px; min-width: 980px; width: 980px; min-height: 720px; height: 720px; display: block; z-index: 160; }
#wb_element_instance28 > .wb_shp { background: #62c9e3 none repeat left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 980px; height: 720px; }
#wb_element_instance29 { top: 30px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 210; }
#wb_element_instance29 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 30px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 211; }
#wb_element_instance30 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance6 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
